Bug 1222228 - The desktop selection drop down list has an empty box beside it, should contain an arrow
Summary: The desktop selection drop down list has an empty box beside it, should conta...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: sddm
Version: 22
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Martin Bříza
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-05-16 18:13 UTC by Mustafa Muhammad
Modified: 2016-07-19 14:07 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-19 14:07:23 UTC


Attachments (Terms of Use)

Description Mustafa Muhammad 2015-05-16 18:13:09 UTC
Description of problem:
The desktop selection drop down list in sddm has an empty box beside it, I think it should contain an arrow or something.
Maybe the problem is in the theme, but it is in F22 TC4

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Fedora Update System 2016-03-15 16:36:19 UTC
sddm-0.13.0-7.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-dff54dc5b1

Comment 2 Fedora Update System 2016-03-15 21:30:02 UTC
sddm-0.13.0-7.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-dff54dc5b1

Comment 3 Fedora Update System 2016-03-26 18:06:41 UTC
sddm-0.13.0-7.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 4 Fedora End Of Life 2016-07-19 14:07:23 UTC
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.